Redmine - Feature #17932

[Feature Request] History Assignee filter
2014-09-23 05:05 - Johnny Sung

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Activity view Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

Thank for authors, We use redmine in project mangement. It's a great project.
Here is the user story how we use it,

1. When a thing appear need someone to do, anybody create an issue(aka. ticket) and assign to (person A).
2. When (person A) done the job, he will reply the status update and changed the assignee to another (person B) to verify.
3. The (person B) done verify, he will reply the status update and close the ticket.

Here is the question,

In the end of month, (person A) need to calculate how he performance for the job.

So he need a Ul to search the ticket whom through him.

The filter Ul currently can search "status", "(currently) assignee" ... but no history assignee options.
Can you provide this feature for us?

Related issues:

Related to Redmine - Feature #17720: Filter issues by "Updated by" and "Last ... Closed
Is duplicate of Redmine - Feature #3001: "Assign to" history in filter or etc. Closed 2009-03-18
History

#1 - 2014-09-25 08:40 - Michael Esemplare
Related to Feature #17720

#2 - 2014-09-25 09:03 - Etienne Massip
- Related to Feature #17720: Filter issues by "Updated by" and "Last updated by" added

#3 - 2014-11-05 05:25 - Johnny Sung

- Status changed from New to Resolved

The feature #17720 that mentioned this plugins (link below) solved my problem, thanks.
http://www.redmine.org/plugins/involvement_filter

#4 - 2018-09-10 22:35 - Marius BALTEANU
- Status changed from Resolved to Closed

- Resolution set to Duplicate

Duplicate of #3001.

#5 - 2018-09-10 22:35 - Marius BALTEANU
- Is duplicate of Feature #3001: "Assign to" history in filter or etc. added
